Dino05

multiMAN ver 04.82.00

Recommended Posts

Ciao a tutti...sono uscito pazzo...

per chi avesse lo stesso problema, non ho ben capito il motivo ma alla fine e bastato inserire nelle opzioni gioco BD mirror e HD esterno e partono tutti...

strano perche su 3.55 non ho mai toccato queste impostazioni e non ho mai avuto problemi...

Brenza ma quindi posso usare anche l'installazione CEX normale su 4.30 rogero???

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

@rikimaru

Cortesemente dovresti leggerti il secondo post in prima pagina c'è la guida...o alemeno l'inizio della guida :asd: ma per lo meno le informazioni sul paiload e multiMAN Regolare e Stealth sono descritti.

- su Rogero 4.30 pui usare sia la versione regolare che quella stealth ...per determinati usi la stealth è migliore per Rogero 4.30 (non per giocare online sia ben chiaro).

- L'ultima voce nelle impostazioni di multiMAN è "Emullatore BD-ROM" (pensavo ti riferisi a BD Mirror nel precedente messaggio) ...ora ho capito perchè non ti partono i giiochi: Tu hai disabilitato il payload è che non ti funzionino i giochi. Con BD-Mirror invece ti funzionano quelli da esterno perchè quella opzione non necessità di nessun payloads.....quindi rimeti su Abilitato quella Impostazione e rimuovi BD-Mirror, qualunque versione (Regolare o Stealth) tu scelga di usare l'impostazione è la stessa.

O fai una bella cosa.. non usare la stealth che tanto non serve a una cippa! :tsk:

Dipende dai punti di vista e soprattutto da quello che uno ci deve fare :asd:

- non giocare online assolutamente

- nessun homebrew o giochi PSN non propri installati nella XMB...tranne che installPKG [singStar Replacement]

- Nessun DLC non proprio installato

..io facendo cosi e lascio la PS3 connessa, aggiorno mM online (che poi per l'aggiornamnto della Stealth basta selezionare Aggiornamento multiMAN dalla colonna Home e l'aggiornamneto viene scaricato, installato e mM viene riavviato tutto automaticamente a differenza della versione regolare che richiede più passaggi) scarico contenuti (demo e DLC) e noleggio Film dal PSN

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

allora ho provato ad installare la versione regolare...

non riesco a far partire nulla...

senza impostato BD mirror e HD esterno mi fa lo stesso scherzo dello stealth...

avvio da icona disco, qualche secondo di nero e ritorno in XMB, se invece imposto i parametri schermo nero fisso...

dite che potrebbe essere un problema di CFW?

per ora con la stealth e i parametri settati i backup partono....... :S

ps. le impostazioni generali di multiman alla fine non centravano da stealth lancio con emulatore BD-ROM abilitato.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

il mM payload era in fase di test sulla ver multiMAN 4.19.07 Test....con la 4.20.00 è stato rilasciato

@toto

non è che chisa quali sforzi faccia il lettore se avvia dal disco, anche perchè non che va a leggere il gioco, viene solo verificata la presenza di un disco di gioco PS3 nel lettore, infatti la lettura dopo si ferma

sei sicuro?

a me non risulta,sento il disco girare dentro

altresì quando lo estraggo è caldo(ma questo potrebbe essere normale perché subisce il calore della console)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Scusami dino05 quando vado sulla pagina ufficiale di multiman e voglio scaricare prima la versione 4.20 dice che il file non è disponibile, come posso risolvere?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

scusami dino05 con l'ultimo aggiornamento una icona DISCO-BD con il testo [PlayStation ® 3] verrà visualizzata nella XMB per sostituire la voce /app_home/PS3_GAME come dice la guida; pero' come mai non mi compare questa caratteristica? ciao attendo una risposta e grazie di tutto come sempre

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Io col nuovo multiman e il payload di deank mi trovo benissimo :zizi:

Penso che per chi ha il lettore rotto il nuovo payload sia una manna dal cielo

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Per il nuovo multiman va installata la 20.00 e poi subito la 20.04?

il UPD 20.03 non va installato in pratica?

Ci sono alcune opzioni che vanno settate fin da subito per via del nuovo payload?

Thanx

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

ragazzi leggendo su molto forum sconsigliano addirittura di mettere la versione 4.20.04 in quanto creerebbe problemi seri alla play...ma è vera sta notizia?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Per il nuovo multiman va installata la 20.00 e poi subito la 20.04?

il UPD 20.03 non va installato in pratica?

Ci sono alcune opzioni che vanno settate fin da subito per via del nuovo payload?

Thanx

Se si è con la 4.20.00 si può aggiornare direttamente alla 4.20.04

ragazzi leggendo su molto forum sconsigliano addirittura di mettere la versione 4.20.04 in quanto creerebbe problemi seri alla play...ma è vera sta notizia?

Assolutamente senza fondamento...io non ho problemi

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

E questa notizia da dove ne salta fuori??Oo

Se si è con la 4.20.00 si può aggiornare direttamente alla 4.20.04

Assolutamente senza fondamento...io non ho problemi

se volete vi posso postare il link dove ho letto sta notizia..... cmq su un altro portale...

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Non è la prima volta che qualche BM si inventa qualche cavolata di questo tipo :tsk:

Certo, nulla è impossibile ma ritengo che la cosa sia molto improbabile

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Dalla 4.20.00 mM ha il proprio payload più efficiente, con una migliore compatibilità e tutto questo con minor spazio in memoria rispetto ai vecchi payloads..multiMAN non ha più bisogno dei vecchi payload

L'unica impostazione per il mM payload è Abilitato o Disabilitato :sisi:

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

...prima della 4.20.00 ti funzionava? Sei sicuro che il backup sia buono? Che cfw hai?

The Simpsons Game dovrebbe richiedere BD Mirror

Ad ogni modo elimina i dati di gioco e riprova

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra community. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora